Subject: Re: [PATCH net-next] ipv4: Return -ENETUNREACH if we can't create route but saddr is valid

From: Stefano Brivio <[email-masked]>
Date: Wed, 16 Oct 2019 20:51:38 +0200

On Wed, 16 Oct 2019 14:21:59 -0400 (EDT)
David Miller <[email-masked]> wrote:

> From: Stefano Brivio <[email-masked]>
> Date: Thu, 10 Oct 2019 17:51:50 +0200
> 
> > I think this should be considered for -stable, < 5.2  
> 
> Changes meant for -stable should not target net-next, but rather net.

Oh, sorry for that. I thought this would be the best way for patches
that are not strictly (or proven) fixes for net, but still make sense
for stable.

I generalised David Ahern's hint from a different case, I thought you
agreed (<[email-masked]>).

Resending for net now.

-- 
Stefano